Ally Doc - 10S - Bug #13631

Freelance doctor profileset up - Add qualification/ certification- After adding one individually if trying
to add another thn by default it shows older one. this field should be cleared

04/18/2025 03:43 PM - priyanka Sharma

Status: New Start date: 04/18/2025
Priority: Normal Due date:
Assignee: Shivangi Bhargava % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
3:42 =1
Profile Details
Neurclogy

Specialization cannot be empty

f

Nc4556Li

Add Qualification X

BAMS

Upload Degree T,

b BAMS

Qualification_BAMS _1744970999... @
b BAMS
Qualihication _BAMS_1744971044.
Certification - Add

At least one certification must be added

History

#1 - 04/18/2025 05:55 PM - priyanka Sharma

- Assignee set to Shivangi Bhargava

04/19/2025 12



Files

clipboard-202504181543-66jj6.png 111 KB 04/18/2025 priyanka Sharma
